body 		{
				font-family: "Courier New", Courier, monospace;
				font-size: 1.0em;
				color: #666666;
				background-image: url(images/background2.gif);
				background-repeat: repeat;
			}
h1 			{  font-family: "Courier New", Courier, monospace; font-size: 1.5em; }
h2 			{  font-family: "Courier New", Courier, monospace; font-size: 1.3em; }
h3 			{  font-family: "Courier New", Courier, monospace; font-size: 1.2em; }
h4 			{  font-family: "Courier New", Courier, monospace; font-size: 1.1em; }
td 			{  font-family: "Courier New", Courier, monospace; font-size: 1.0em; color: #666666; }
dt 			{  font-family: "Courier New", Courier, monospace;}
p, object 	{  font-family: "Courier New", Courier, monospace; font-size: 1.0em;  color: #666666; }
a:active 	{  color: #003366; text-decoration: none}
a:link 		{  color: #ff6666; text-decoration: none}
a:visited 	{  color: #FF6666; text-decoration: none}
a:hover 	{  color: #003366; text-decoration: none; }

form 		{
				background-color: #EEEEEE;
				border-color: #808080;
				border-width: 1px;
				border-style:solid;
				font-family: "Courier New", Courier, monospace; 
				font-size: 1.0em; 
				color: #666666; 
			}

input, textarea, option, select {
				background-color: #F5F5F5;
				border-color: #808080;
				border-width: 1px;
				border-style:solid;
				font-size: 1.0em;
				color: #666666;
				font-family: "Courier New", Courier, monospace; 
			}

.noscreen  {  
				visibility: hidden;
			}
